MONGOC_SERVER_API_GET_STRICT(3)

NAME
mongoc_server_api_get_strict - mongoc_server_api_get_strict()

SYNOPSIS

        const mongoc_optional_t *
        mongoc_server_api_get_strict (const mongoc_server_api_t *api);

Returns the value of the strict flag for the mongoc_server_api_t.

PARAMETERS

    •   api: A mongoc_server_api_t.

RETURNS

Returns a mongoc_optional_t indicating whether the strict flag was set.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc